using Microsoft.AspNetCore.Mvc;
using Microsoft.AspNetCore.Mvc.RazorPages;

namespace YBDevice.NWeb.Pages.Logger
{
    public class IndexModel : BaseModel
    {
        public string defaulttime = "";
        public void OnGet()
        {
            defaulttime = $"{DateTime.Now.Date.AddDays(-7)} ~ {DateTime.Now.Date.AddDays(1).AddSeconds(-1)}";
        }
    }
}
